@charset "utf-8";
/* --------------------
    top page styles
-------------------- */

/*_________________________ #info __*/

#info dl{
  position: relative;
  font-size: 0;
  font-weight: bold;
  border: solid 3px #ff0000;
  padding: 10px;
  text-align: center;
}
#info dl{
  width: 62.5%;
  margin: 0 auto;
}
#info dl.long{
  width: 100%;
}
#info dt{
  display: block;
}
#info dd{
  display: block;
  color: #ff0000;
  font-size: 36px;
}
#info dl.long dd,
#info dl.long dd.blk{
  font-size: 18px;
  padding-right: 0;
}

#info dl dt h2{
  font-size: 40px;
}
#info dl.long dt h2{
  font-size: 24px;
}
#info dt h2,
#info dd.blk{
  color: #000;
  margin: 0;
}


#info dl dd a{
  position : absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  cursor:  pointer;
}
#info dl:hover{
  background: rgba(255, 0, 0, 0.1);
}

ul.kome{
  width: 100%;
  padding: 4em 0;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
}
ul.kome li{
  text-indent: -1em;
  margin-left: 1em;
}

/*_________________________ #about __*/
#about img{
  display: block;
  margin: 0 auto;
}

/*_________________________ #appl-link __*/
#appl-link h3{
  text-align: center;
}
#appl-link h4{
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  padding-top: 0.8em;
}
#appl-link ul.col4{
  padding-top: 20px;
}

#appl-link ul.col4 li{
  vertical-align: top;
}
#appl-link .link-box{
  width: 150px;
  margin: 0 auto;
}
#appl-link .link-box dt{
  width: 150px;
  height: 150px;
}
#appl-link .link-box dd{
  height: 4em;
  padding: 0.5em 0.5em 0;
  color: #224596;
}
#appl-link .link-box:hover dd,
#appl-link .link-box dd:hover{
  color: #D43500 ;
}


#appl-link .link-box dt img{
  width: 150px;
  height: 150px;
  border: solid 1px #ccc;
  border-radius: 2em;
}

/*_________________________ #site-link-warp __*/

#site-link-warp ul.col3 li{
  margin-top: 40px;
}
#site-link-warp ul.col3 li.btn-sej,
#site-link-warp ul.col3 li.btn-iy,
#site-link-warp ul.col3 li.btn-ss{
  margin-top: 0;
}
#site-link-warp .link-box{
  width: 100%;
  height: 70px;
  padding: 0;
}
#site-link-warp .link-box a{
  z-index: 100;
}


#site-link-warp .link-box dt{
  height: 50px;
  position: relative;
}
#site-link-warp .link-box dt img{
  width: auto;
  max-height: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#site-link-warp li.btn-7fs .link-box dt img,
#site-link-warp li.btn-loft .link-box dt img,
#site-link-warp li.btn-pt .link-box dt img{
  max-height: 90%;
}
#site-link-warp li.btn-sej .link-box dt img{
  max-height: 50%;
}
#site-link-warp li.btn-ss .link-box dt img,
#site-link-warp li.btn-ah .link-box dt img{
  max-height: 45%;
}


#site-link-warp .link-box dd{
  color: #224596;
}
#site-link-warp .link-box:hover dd,
#site-link-warp .link-box dd:hover{
  color: #D43500;
}



/*_________________________ #contact __*/
#contact{
  text-align: center;
}
#contact h3{
  font-weight: normal;
  font-size: 22px;
}
#contact .tel{
  font-size: 30px;
  margin-top: 0.2em;
}

/*--------------------------------
        Smart phone styles
--------------------------------*/

@media screen and (max-width: 768px){

/*_________________________ #info __*/
#info dl,
#info dl.long{
  width: 90%;
}
#info dl dt h2,
#info dl.long dt h2{
  font-size: 20px;
  padding-bottom: 0.6em;
}
#info dl dd,
#info dl.long dd,
#info dl.long dd.blk{
  font-size: 18px;
  padding: 0;
}

ul.kome{
  width: 90%;
  font-size: 1.1em;
  text-align: left;
  margin-left: 1em;
  padding: 4em 0 0;
}


/*_________________________ #appl-link __*/

#appl-link h4{
  font-size: 1.1em;
}
#appl-link ul.col4 li{
  margin-top: 2em;
}

#appl-link .link-box{
  width: 90%;
  height: 200px;

}
#appl-link .link-box dt{
  width: 100%;
  height: auto;
  max-height: 150px;
}
#appl-link .link-box dd{
  width: 150px;
  height: 4em;
  padding: 1em 0 0;
  margin: 0 auto;
}

#appl-link .link-box dt img{
  max-width: 150px;
  min-width: 130px;
  width: 80%;
  height: auto;
  border-radius: 1.4em;
}

/*_________________________ #site-link-warp __*/
#site-link-warp ul.col3{
  text-align: center;
}

#site-link-warp ul.col3 li,
#site-link-warp ul.col3 li.btn-sej,
#site-link-warp ul.col3 li.btn-iy,
#site-link-warp ul.col3 li.btn-ss{
  margin-top: 0;
}
#site-link-warp ul.col3 li{
  width: 90%;
  height: 100px;
  border: solid 1px #3498db;
  border-top: none;
  background: url(../image/top/btn_link_arrow.png) no-repeat top 10px right 10px;
  background-size: 1em;
}
#site-link-warp ul.col3 li:first-child{
  border-top: solid 1px #3498db;
}
#site-link-warp .link-box{
  height: 100px;
}
#site-link-warp .link-box dt{
  height: 100%;
}
#site-link-warp .link-box dd{
  position: absolute;
  width: 100%;
  height: 1em;
  bottom: 1em;
  left: 50%;
  transform: translateX(-50%);
}
#site-link-warp .link-box dt img{
  max-height: 40%;
  max-height: auto !important;
  object-fit: contain;
  top: 45%;
  transform: translate(-50%, -55%);
}
#site-link-warp li.btn-7fs .link-box dt img,
#site-link-warp li.btn-loft .link-box dt img,
#site-link-warp li.btn-pt .link-box dt img{
  max-height: 50%;
}
#site-link-warp li.btn-sej .link-box dt img{
  max-height: 35%;
}
#site-link-warp li.btn-ss .link-box dt img,
#site-link-warp li.btn-ah .link-box dt img{
  max-height: 20%;
}

/*_________________________ #contact __*/
#contact h3{
  font-size: 1.1em;
}
#contact .tel{
  font-size: 1.5em;
  margin-top: 0.2em;
}


}
